Subject: Desk to Desk Deal Needed at Meter 378 for February 2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Mar 2000 01:25:00 -0800 (PST)

Aimee:

I need a desk to desk deal set up at meter 378 for February 2000.  It is an 
ENA sale (delivery) on the 202 contract and an HPL buy (receipt) on the HPL 
216 contract.  This is a very high priority because the bridge will close 
today.  If possible would you have this completed by Noon today?

Thanks,

Fred